[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetOnIdle

SetOnIdle - specifies the handler for Idle events

## Declaration

Source position: forms.pp line 1394

`protected procedure TApplicationProperties.SetOnIdle(`
`const AValue: TIdleEvent`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.